@charset "utf-8";
/* CSS Document */

body{
		margin:0px;
		padding:0px;
		background:url(../images/website_bg.gi) 0 0 fixed;
}


.main{
		width:100%;
		margin:0px;
		padding:0px;
		position:fixed;
		z-index:999;
}


.main_cont{
		width:100%;
		margin-top:155px;
		padding:0px;
		position:absolute;
		
}


.top{
		width:100%;
		margin:0px;
		padding:0px;
		height:115px;
		background: url(../images/top_bg2a1.jpg);
		
}


.wrapper{
			width:960px;
			margin:0px auto;
}

.logo{
		width:960px;
		height:95px;
		background:url(../images/logo3.png) 0 0 no-repeat;
		float:left;
		margin-top:8px;
}

.menu{
		width:100%;
		margin:0px;
		padding:0px;
		height:40px;
		
		background: url(../images/menu_bg2a.png) 0 0 no-repeat;
}


.banner{
		width:100%;
		margin:0px;
		padding:0px;
		height:380px;
		background: url(../images/baner_bg2.jpg) 0 0 no-repeat;
		
}


.mid{
		width:100%;
		margin:0px;
		padding:0px;
		float:left;
		
}


.middle{
		width:960px;
		float:left;
		margin:0px;
		padding:0px;
		margin-top:20px;
		
}

.left{
		width:740px;
		float:left;
		margin:0px;
		padding:0px;
		
}

.right{
		width:210px;
		float:left;
		margin:0px;
		padding:0px;
		margin-left:10px;
		
}

.lf_side{
			width:434px;
			float:left;
			background:url(../images/notice_board3.png) 0 0 no-repeat;
			height:394px;
}


.news{
		width:434px;
		float:left;
		height:40px;
		border:1px dashed #000000;
		margin-top:190px;
}


.map{
		width:434px;
		float:left;
		margin-top:20px;
}




.rt_side{
			width:295px;
			float:left;
			margin-left:9px;
}

.scroll_notice{
				width:380px;
				height:200px;
				float:left;
				margin-top:17px;
				margin-left:40px;
}

.bot{
	
	width:100%;
	/* background:#033; */
	background:#0e72bd;
	float:left;
	margin-top:35px;	
	
}


.bottom{
			width:960px;
			margin:0px;
			padding:0px;
			float:left;
}

.visitor{
	
			width:130px;
			float:left;
			margin-top:20px;
}


